# EPSRC - A LaTeX Style Implementing the Layout of EPSRC Funding Proposal

This LaTeX class provides a layout for EPSRC funding applications in the UK. It
focuses on the traditional proposal layout, that is summarized on the [EPSRC
website](https://www.ukri.org/councils/epsrc/guidance-for-applicants/what-to-include-in-your-proposal/overview-of-information-needed-for-your-proposal/)
as follows:

> All attachments must be completed in single-spaced typescript in Arial 11 or
> other sans serif typeface of equivalent size, with margins of at least 2cm.
> Arial narrow and Calibri are not allowable font types.
>
> Text in embedded diagrams or pictures, numerical formulae or references can be
> smaller, as long as it is legible. Text in tables and figure labels not within
> embedded diagrams or pictures should be at least 11 point.
>
> We recommend that all attachments are uploaded into Je-S as Adobe Acrobat files
> (PDF) as uploading word documents can result in layout changes to the document.
> Also, as Je-S does not support all Microsoft Office Word font types, unsupported
> fonts will be replaced, possibly resulting in layout changes to the document.

*Warning:* While this class tries to follow this layout as closely as possible,
there is no guarantee that proposal written using this class are accepted for
review (i.e., not desk rejected) and neither is there a guarantee of a positive
funding outcome.

## Authors

Main author: [Achim D. Brucker](http://www.brucker.ch/)

## License

This project is dual-licensed under a 2-clause BSD-style license and/or
the LPPL version 1.3c or (at your opinion) any later version.

```yaml
SPDX-License-Identifier: LPPL-1.3c+ OR BSD-2-Clause
```

## Upstream Repository

The upstream git repository, i.e., the single source of truth, for this
project is hosted by the
[Software Assurance & Security Research Team](https://logicalhacking.com) at
<https://git.logicalhacking.com/adbrucker/epsrc>.
